.t0 {background:url(../img/mapa/0.jpg) 0 0 no-repeat;}
.t1 {background:url(../img/mapa/1.jpg) 0 0 no-repeat;}
.t2 {background:url(../img/mapa/2.jpg) 0 0 no-repeat;}
.t3 {background:url(../img/mapa/3.jpg) 0 0 no-repeat;}
.t4 {background:url(../img/mapa/4.jpg) 0 0 no-repeat;}
.t5 {background:url(../img/mapa/5.jpg) 0 0 no-repeat;}
.t6 {background:url(../img/mapa/6.jpg) 0 0 no-repeat;}
.t7 {background:url(../img/mapa/7.jpg) 0 0 no-repeat;}
.t8 {background:url(../img/mapa/8.jpg) 0 0 no-repeat;}
.t9 {background:url(../img/mapa/9.jpg) 0 0 no-repeat;}
.t10 {background:url(../img/mapa/10.jpg) 0 0 no-repeat;}
.t11 {background:url(../img/mapa/11.jpg) 0 0 no-repeat;}
.t12 {background:url(../img/mapa/12.jpg) 0 0 no-repeat;}
.t13 {background:url(../img/mapa/13.jpg) 0 0 no-repeat;}
.t14 {background:url(../img/mapa/14.jpg) 0 0 no-repeat;}
.t15 {background:url(../img/mapa/15.jpg) 0 0 no-repeat;}
.t16 {background:url(../img/mapa/16.jpg) 0 0 no-repeat;}
.t17 {background:url(../img/mapa/17.jpg) 0 0 no-repeat;}
.t18 {background:url(../img/mapa/18.jpg) 0 0 no-repeat;}
.t19 {background:url(../img/mapa/19.jpg) 0 0 no-repeat;}
.t20 {background:url(../img/mapa/20.jpg) 0 0 no-repeat;}
.t21 {background:url(../img/mapa/21.jpg) 0 0 no-repeat;}
.t22 {background:url(../img/mapa/22.jpg) 0 0 no-repeat;}
.t23 {background:url(../img/mapa/23.jpg) 0 0 no-repeat;}
.t24 {background:url(../img/mapa/24.jpg) 0 0 no-repeat;}
.t25 {background:url(../img/mapa/25.jpg) 0 0 no-repeat;}
.t26 {background:url(../img/mapa/26.jpg) 0 0 no-repeat;}
.t27 {background:url(../img/mapa/27.jpg) 0 0 no-repeat;}
.t28 {background:url(../img/mapa/28.jpg) 0 0 no-repeat;}
.t29 {background:url(../img/mapa/29.jpg) 0 0 no-repeat;}
.t30 {background:url(../img/mapa/30.jpg) 0 0 no-repeat;}
.t31 {background:url(../img/mapa/31.jpg) 0 0 no-repeat;}
.t32 {background:url(../img/mapa/32.jpg) 0 0 no-repeat;}
.t33 {background:url(../img/mapa/33.jpg) 0 0 no-repeat;}
.t34 {background:url(../img/mapa/34.jpg) 0 0 no-repeat;}
.t35 {background:url(../img/mapa/35.jpg) 0 0 no-repeat;}
.t36 {background:url(../img/mapa/36.jpg) 0 0 no-repeat;}
.t37 {background:url(../img/mapa/37.jpg) 0 0 no-repeat;}
.t38 {background:url(../img/mapa/38.jpg) 0 0 no-repeat;}
.t39 {background:url(../img/mapa/39.jpg) 0 0 no-repeat;}
.t40 {background:url(../img/mapa/40.jpg) 0 0 no-repeat;}
.t41 {background:url(../img/mapa/41.jpg) 0 0 no-repeat;}
.t42 {background:url(../img/mapa/42.jpg) 0 0 no-repeat;}
.t43 {background:url(../img/mapa/43.jpg) 0 0 no-repeat;}
.t44 {background:url(../img/mapa/44.jpg) 0 0 no-repeat;}
.t45 {background:url(../img/mapa/45.jpg) 0 0 no-repeat;}
.t46 {background:url(../img/mapa/46.jpg) 0 0 no-repeat;}
.t47 {background:url(../img/mapa/47.jpg) 0 0 no-repeat;}
.t48 {background:url(../img/mapa/48.jpg) 0 0 no-repeat;}
.t49 {background:url(../img/mapa/49.jpg) 0 0 no-repeat;}
.t50 {background:url(../img/mapa/50.jpg) 0 0 no-repeat;}
.t51 {background:url(../img/mapa/51.jpg) 0 0 no-repeat;}
.t52 {background:url(../img/mapa/52.jpg) 0 0 no-repeat;}
.t53 {background:url(../img/mapa/53.jpg) 0 0 no-repeat;}
.t54 {background:url(../img/mapa/54.jpg) 0 0 no-repeat;}
.t55 {background:url(../img/mapa/55.jpg) 0 0 no-repeat;}
.t56 {background:url(../img/mapa/56.jpg) 0 0 no-repeat;}
.t57 {background:url(../img/mapa/57.jpg) 0 0 no-repeat;}
.t58 {background:url(../img/mapa/58.jpg) 0 0 no-repeat;}
.t59 {background:url(../img/mapa/59.jpg) 0 0 no-repeat;}
.t60 {background:url(../img/mapa/60.jpg) 0 0 no-repeat;}
.t61 {background:url(../img/mapa/61.jpg) 0 0 no-repeat;}
.t62 {background:url(../img/mapa/62.jpg) 0 0 no-repeat;}
.t63 {background:url(../img/mapa/63.jpg) 0 0 no-repeat;}
.t64 {background:url(../img/mapa/64.jpg) 0 0 no-repeat;}
.t65 {background:url(../img/mapa/65.jpg) 0 0 no-repeat;}
.t66 {background:url(../img/mapa/66.jpg) 0 0 no-repeat;}
.t67 {background:url(../img/mapa/67.jpg) 0 0 no-repeat;}
.t68 {background:url(../img/mapa/68.jpg) 0 0 no-repeat;}
.t69 {background:url(../img/mapa/69.jpg) 0 0 no-repeat;}
.t70 {background:url(../img/mapa/70.jpg) 0 0 no-repeat;}
.t71 {background:url(../img/mapa/71.jpg) 0 0 no-repeat;}
.t72 {background:url(../img/mapa/72.jpg) 0 0 no-repeat;}
.t73 {background:url(../img/mapa/73.jpg) 0 0 no-repeat;}
.t74 {background:url(../img/mapa/74.jpg) 0 0 no-repeat;}
.t75 {background:url(../img/mapa/75.jpg) 0 0 no-repeat;}
.t76 {background:url(../img/mapa/76.jpg) 0 0 no-repeat;}
.t77 {background:url(../img/mapa/77.jpg) 0 0 no-repeat;}
.t78 {background:url(../img/mapa/78.jpg) 0 0 no-repeat;}
.t79 {background:url(../img/mapa/79.jpg) 0 0 no-repeat;}
.t80 {background:url(../img/mapa/80.jpg) 0 0 no-repeat;}
.t81 {background:url(../img/mapa/81.jpg) 0 0 no-repeat;}
.t82 {background:url(../img/mapa/82.jpg) 0 0 no-repeat;}
.t83 {background:url(../img/mapa/83.jpg) 0 0 no-repeat;}
.t84 {background:url(../img/mapa/84.jpg) 0 0 no-repeat;}
.t85 {background:url(../img/mapa/85.jpg) 0 0 no-repeat;}
.t86 {background:url(../img/mapa/86.jpg) 0 0 no-repeat;}
.t87 {background:url(../img/mapa/87.jpg) 0 0 no-repeat;}
.t88 {background:url(../img/mapa/88.jpg) 0 0 no-repeat;}
.t89 {background:url(../img/mapa/89.jpg) 0 0 no-repeat;}
.t90 {background:url(../img/mapa/90.jpg) 0 0 no-repeat;}
.t91 {background:url(../img/mapa/91.jpg) 0 0 no-repeat;}
.t92 {background:url(../img/mapa/92.jpg) 0 0 no-repeat;}
.t93 {background:url(../img/mapa/93.jpg) 0 0 no-repeat;}
.t94 {background:url(../img/mapa/94.jpg) 0 0 no-repeat;}
.t95 {background:url(../img/mapa/95.jpg) 0 0 no-repeat;}
.t96 {background:url(../img/mapa/96.jpg) 0 0 no-repeat;}
.t97 {background:url(../img/mapa/97.jpg) 0 0 no-repeat;}
.t98 {background:url(../img/mapa/98.jpg) 0 0 no-repeat;}
.t99 {background:url(../img/mapa/99.jpg) 0 0 no-repeat;}
.t100 {background:url(../img/mapa/100.jpg) 0 0 no-repeat;}
.t101 {background:url(../img/mapa/101.jpg) 0 0 no-repeat;}
.t102 {background:url(../img/mapa/102.jpg) 0 0 no-repeat;}
.t103 {background:url(../img/mapa/103.jpg) 0 0 no-repeat;}
.t104 {background:url(../img/mapa/104.jpg) 0 0 no-repeat;}
.t105 {background:url(../img/mapa/105.jpg) 0 0 no-repeat;}
.t106 {background:url(../img/mapa/106.jpg) 0 0 no-repeat;}
.t107 {background:url(../img/mapa/107.jpg) 0 0 no-repeat;}
.t108 {background:url(../img/mapa/108.jpg) 0 0 no-repeat;}
.t109 {background:url(../img/mapa/109.jpg) 0 0 no-repeat;}
.t110 {background:url(../img/mapa/110.jpg) 0 0 no-repeat;}
.t111 {background:url(../img/mapa/111.jpg) 0 0 no-repeat;}
.t112 {background:url(../img/mapa/112.jpg) 0 0 no-repeat;}
.t113 {background:url(../img/mapa/113.jpg) 0 0 no-repeat;}
.t114 {background:url(../img/mapa/114.jpg) 0 0 no-repeat;}
.t115 {background:url(../img/mapa/115.jpg) 0 0 no-repeat;}
.t116 {background:url(../img/mapa/116.jpg) 0 0 no-repeat;}
.t117 {background:url(../img/mapa/117.jpg) 0 0 no-repeat;}
.t118 {background:url(../img/mapa/118.jpg) 0 0 no-repeat;}
.t119 {background:url(../img/mapa/119.jpg) 0 0 no-repeat;}
.t120 {background:url(../img/mapa/120.jpg) 0 0 no-repeat;}
.t121 {background:url(../img/mapa/121.jpg) 0 0 no-repeat;}
.t122 {background:url(../img/mapa/122.jpg) 0 0 no-repeat;}
.t123 {background:url(../img/mapa/123.jpg) 0 0 no-repeat;}
.t124 {background:url(../img/mapa/124.jpg) 0 0 no-repeat;}
.t125 {background:url(../img/mapa/125.jpg) 0 0 no-repeat;}
.t126 {background:url(../img/mapa/126.jpg) 0 0 no-repeat;}
.t127 {background:url(../img/mapa/127.jpg) 0 0 no-repeat;}
.t128 {background:url(../img/mapa/128.jpg) 0 0 no-repeat;}
.t129 {background:url(../img/mapa/129.jpg) 0 0 no-repeat;}
.t130 {background:url(../img/mapa/130.jpg) 0 0 no-repeat;}
.t131 {background:url(../img/mapa/131.jpg) 0 0 no-repeat;}
.t132 {background:url(../img/mapa/132.jpg) 0 0 no-repeat;}
.t133 {background:url(../img/mapa/133.jpg) 0 0 no-repeat;}
.t134 {background:url(../img/mapa/134.jpg) 0 0 no-repeat;}
.t135 {background:url(../img/mapa/135.jpg) 0 0 no-repeat;}
.t136 {background:url(../img/mapa/136.jpg) 0 0 no-repeat;}
.t137 {background:url(../img/mapa/137.jpg) 0 0 no-repeat;}
.t138 {background:url(../img/mapa/138.jpg) 0 0 no-repeat;}
.t139 {background:url(../img/mapa/139.jpg) 0 0 no-repeat;}
.t140 {background:url(../img/mapa/140.jpg) 0 0 no-repeat;}
.t141 {background:url(../img/mapa/141.jpg) 0 0 no-repeat;}
.t142 {background:url(../img/mapa/142.jpg) 0 0 no-repeat;}
.t143 {background:url(../img/mapa/143.jpg) 0 0 no-repeat;}
.t144 {background:url(../img/mapa/144.jpg) 0 0 no-repeat;}
.t145 {background:url(../img/mapa/145.jpg) 0 0 no-repeat;}
.t146 {background:url(../img/mapa/146.jpg) 0 0 no-repeat;}
.t147 {background:url(../img/mapa/147.jpg) 0 0 no-repeat;}
.t148 {background:url(../img/mapa/148.jpg) 0 0 no-repeat;}
.t149 {background:url(../img/mapa/149.jpg) 0 0 no-repeat;}
.t150 {background:url(../img/mapa/150.jpg) 0 0 no-repeat;}
.t151 {background:url(../img/mapa/151.jpg) 0 0 no-repeat;}
.t152 {background:url(../img/mapa/152.jpg) 0 0 no-repeat;}
.t153 {background:url(../img/mapa/153.jpg) 0 0 no-repeat;}
.t154 {background:url(../img/mapa/154.jpg) 0 0 no-repeat;}
.t155 {background:url(../img/mapa/155.jpg) 0 0 no-repeat;}
.t156 {background:url(../img/mapa/156.jpg) 0 0 no-repeat;}
.t157 {background:url(../img/mapa/157.jpg) 0 0 no-repeat;}
.t158 {background:url(../img/mapa/158.jpg) 0 0 no-repeat;}
.t159 {background:url(../img/mapa/159.jpg) 0 0 no-repeat;}
.t160 {background:url(../img/mapa/160.jpg) 0 0 no-repeat;}
.t161 {background:url(../img/mapa/161.jpg) 0 0 no-repeat;}
.t162 {background:url(../img/mapa/162.jpg) 0 0 no-repeat;}
.t163 {background:url(../img/mapa/163.jpg) 0 0 no-repeat;}
.t164 {background:url(../img/mapa/164.jpg) 0 0 no-repeat;}
.t165 {background:url(../img/mapa/165.jpg) 0 0 no-repeat;}
.t166 {background:url(../img/mapa/166.jpg) 0 0 no-repeat;}
.t167 {background:url(../img/mapa/167.jpg) 0 0 no-repeat;}
.t168 {background:url(../img/mapa/168.jpg) 0 0 no-repeat;}
.t169 {background:url(../img/mapa/169.jpg) 0 0 no-repeat;}
.t170 {background:url(../img/mapa/170.jpg) 0 0 no-repeat;}
.t171 {background:url(../img/mapa/171.jpg) 0 0 no-repeat;}
.t172 {background:url(../img/mapa/172.jpg) 0 0 no-repeat;}
.t173 {background:url(../img/mapa/173.jpg) 0 0 no-repeat;}
.t174 {background:url(../img/mapa/174.jpg) 0 0 no-repeat;}
.t175 {background:url(../img/mapa/175.jpg) 0 0 no-repeat;}
.t176 {background:url(../img/mapa/176.jpg) 0 0 no-repeat;}
.t177 {background:url(../img/mapa/177.jpg) 0 0 no-repeat;}
.t178 {background:url(../img/mapa/178.jpg) 0 0 no-repeat;}
.t179 {background:url(../img/mapa/179.jpg) 0 0 no-repeat;}
.t180 {background:url(../img/mapa/180.jpg) 0 0 no-repeat;}
.t181 {background:url(../img/mapa/181.jpg) 0 0 no-repeat;}
.t182 {background:url(../img/mapa/182.jpg) 0 0 no-repeat;}
.t183 {background:url(../img/mapa/183.jpg) 0 0 no-repeat;}
.t184 {background:url(../img/mapa/184.jpg) 0 0 no-repeat;}
.t185 {background:url(../img/mapa/185.jpg) 0 0 no-repeat;}
.t186 {background:url(../img/mapa/186.jpg) 0 0 no-repeat;}
.t187 {background:url(../img/mapa/187.jpg) 0 0 no-repeat;}
.t188 {background:url(../img/mapa/188.jpg) 0 0 no-repeat;}
.t189 {background:url(../img/mapa/189.jpg) 0 0 no-repeat;}
.t190 {background:url(../img/mapa/190.jpg) 0 0 no-repeat;}
.t191 {background:url(../img/mapa/191.jpg) 0 0 no-repeat;}
.t192 {background:url(../img/mapa/192.jpg) 0 0 no-repeat;}
.t193 {background:url(../img/mapa/193.jpg) 0 0 no-repeat;}
.t194 {background:url(../img/mapa/194.jpg) 0 0 no-repeat;}
.t195 {background:url(../img/mapa/195.jpg) 0 0 no-repeat;}
.t196 {background:url(../img/mapa/196.jpg) 0 0 no-repeat;}
.t197 {background:url(../img/mapa/197.jpg) 0 0 no-repeat;}
.t198 {background:url(../img/mapa/198.jpg) 0 0 no-repeat;}
.t199 {background:url(../img/mapa/199.jpg) 0 0 no-repeat;}
.t200 {background:url(../img/mapa/200.jpg) 0 0 no-repeat;}
.t201 {background:url(../img/mapa/201.jpg) 0 0 no-repeat;}
.t202 {background:url(../img/mapa/202.jpg) 0 0 no-repeat;}
.t203 {background:url(../img/mapa/203.jpg) 0 0 no-repeat;}
.t204 {background:url(../img/mapa/204.jpg) 0 0 no-repeat;}
.t205 {background:url(../img/mapa/205.jpg) 0 0 no-repeat;}
.t206 {background:url(../img/mapa/206.jpg) 0 0 no-repeat;}
.t207 {background:url(../img/mapa/207.jpg) 0 0 no-repeat;}
.t208 {background:url(../img/mapa/208.jpg) 0 0 no-repeat;}
.t209 {background:url(../img/mapa/209.jpg) 0 0 no-repeat;}
.t210 {background:url(../img/mapa/210.jpg) 0 0 no-repeat;}
.t211 {background:url(../img/mapa/211.jpg) 0 0 no-repeat;}
.t212 {background:url(../img/mapa/212.jpg) 0 0 no-repeat;}
.t213 {background:url(../img/mapa/213.jpg) 0 0 no-repeat;}
.t214 {background:url(../img/mapa/214.jpg) 0 0 no-repeat;}
.t215 {background:url(../img/mapa/215.jpg) 0 0 no-repeat;}
.t216 {background:url(../img/mapa/216.jpg) 0 0 no-repeat;}
.t217 {background:url(../img/mapa/217.jpg) 0 0 no-repeat;}
.t218 {background:url(../img/mapa/218.jpg) 0 0 no-repeat;}
.t219 {background:url(../img/mapa/219.jpg) 0 0 no-repeat;}
.t220 {background:url(../img/mapa/220.jpg) 0 0 no-repeat;}
.t221 {background:url(../img/mapa/221.jpg) 0 0 no-repeat;}
.t222 {background:url(../img/mapa/222.jpg) 0 0 no-repeat;}
.t223 {background:url(../img/mapa/223.jpg) 0 0 no-repeat;}
.t224 {background:url(../img/mapa/224.jpg) 0 0 no-repeat;}
.t225 {background:url(../img/mapa/225.jpg) 0 0 no-repeat;}
.t226 {background:url(../img/mapa/226.jpg) 0 0 no-repeat;}
.t227 {background:url(../img/mapa/227.jpg) 0 0 no-repeat;}
.t228 {background:url(../img/mapa/228.jpg) 0 0 no-repeat;}
.t229 {background:url(../img/mapa/229.jpg) 0 0 no-repeat;}
.t230 {background:url(../img/mapa/230.jpg) 0 0 no-repeat;}
.t231 {background:url(../img/mapa/231.jpg) 0 0 no-repeat;}
.t232 {background:url(../img/mapa/232.jpg) 0 0 no-repeat;}
.t233 {background:url(../img/mapa/233.jpg) 0 0 no-repeat;}
.t234 {background:url(../img/mapa/234.jpg) 0 0 no-repeat;}
.t235 {background:url(../img/mapa/235.jpg) 0 0 no-repeat;}
.t236 {background:url(../img/mapa/236.jpg) 0 0 no-repeat;}
.t237 {background:url(../img/mapa/237.jpg) 0 0 no-repeat;}
.t238 {background:url(../img/mapa/238.jpg) 0 0 no-repeat;}
.t239 {background:url(../img/mapa/239.jpg) 0 0 no-repeat;}
.t240 {background:url(../img/mapa/240.jpg) 0 0 no-repeat;}
.t241 {background:url(../img/mapa/241.jpg) 0 0 no-repeat;}
.t242 {background:url(../img/mapa/242.jpg) 0 0 no-repeat;}
.t243 {background:url(../img/mapa/243.jpg) 0 0 no-repeat;}
.t244 {background:url(../img/mapa/244.jpg) 0 0 no-repeat;}
.t245 {background:url(../img/mapa/245.jpg) 0 0 no-repeat;}
.t246 {background:url(../img/mapa/246.jpg) 0 0 no-repeat;}
.t247 {background:url(../img/mapa/247.jpg) 0 0 no-repeat;}
.t248 {background:url(../img/mapa/248.jpg) 0 0 no-repeat;}
.t249 {background:url(../img/mapa/249.jpg) 0 0 no-repeat;}
.t322 {background:url(../img/mapa/322.jpg) 0 0 no-repeat;}
.t323 {background:url(../img/mapa/323.jpg) 0 0 no-repeat;}
.t324 {background:url(../img/mapa/324.jpg) 0 0 no-repeat;}
.t325 {background:url(../img/mapa/325.jpg) 0 0 no-repeat;}
.t326 {background:url(../img/mapa/326.jpg) 0 0 no-repeat;}
.t327 {background:url(../img/mapa/327.jpg) 0 0 no-repeat;}
.t328 {background:url(../img/mapa/328.jpg) 0 0 no-repeat;}
.t329 {background:url(../img/mapa/329.jpg) 0 0 no-repeat;}
.t330 {background:url(../img/mapa/330.jpg) 0 0 no-repeat;}
.t331 {background:url(../img/mapa/331.jpg) 0 0 no-repeat;}
.t332 {background:url(../img/mapa/332.jpg) 0 0 no-repeat;}
.t356 {background:url(../img/mapa/356.jpg) 0 0 no-repeat;}
.t357 {background:url(../img/mapa/357.jpg) 0 0 no-repeat;}
.t358 {background:url(../img/mapa/358.jpg) 0 0 no-repeat;}
.t359 {background:url(../img/mapa/359.jpg) 0 0 no-repeat;}
.t360 {background:url(../img/mapa/360.jpg) 0 0 no-repeat;}
.t401 {background:url(../img/mapa/401.jpg) 0 0 no-repeat;}
.t402 {background:url(../img/mapa/402.jpg) 0 0 no-repeat;}
.t403 {background:url(../img/mapa/403.jpg) 0 0 no-repeat;}
.t404 {background:url(../img/mapa/404.jpg) 0 0 no-repeat;}
.t405 {background:url(../img/mapa/405.jpg) 0 0 no-repeat;}
.t406 {background:url(../img/mapa/406.jpg) 0 0 no-repeat;}
.t407 {background:url(../img/mapa/407.jpg) 0 0 no-repeat;}
.t408 {background:url(../img/mapa/408.jpg) 0 0 no-repeat;}
.t409 {background:url(../img/mapa/409.jpg) 0 0 no-repeat;}
.t410 {background:url(../img/mapa/410.jpg) 0 0 no-repeat;}
.t411 {background:url(../img/mapa/411.jpg) 0 0 no-repeat;}
.t412 {background:url(../img/mapa/412.jpg) 0 0 no-repeat;}
.t413 {background:url(../img/mapa/413.jpg) 0 0 no-repeat;}
.t414 {background:url(../img/mapa/414.jpg) 0 0 no-repeat;}
.t415 {background:url(../img/mapa/415.jpg) 0 0 no-repeat;}
.t416 {background:url(../img/mapa/416.jpg) 0 0 no-repeat;}
.t417 {background:url(../img/mapa/417.jpg) 0 0 no-repeat;}
.t418 {background:url(../img/mapa/418.jpg) 0 0 no-repeat;}
.t419 {background:url(../img/mapa/419.jpg) 0 0 no-repeat;}
.t420 {background:url(../img/mapa/420.jpg) 0 0 no-repeat;}
.t421 {background:url(../img/mapa/421.jpg) 0 0 no-repeat;}
.t422 {background:url(../img/mapa/422.jpg) 0 0 no-repeat;}
.t423 {background:url(../img/mapa/423.jpg) 0 0 no-repeat;}
.t424 {background:url(../img/mapa/424.jpg) 0 0 no-repeat;}
.t425 {background:url(../img/mapa/425.jpg) 0 0 no-repeat;}
.t426 {background:url(../img/mapa/426.jpg) 0 0 no-repeat;}
.t427 {background:url(../img/mapa/427.jpg) 0 0 no-repeat;}
.t428 {background:url(../img/mapa/428.jpg) 0 0 no-repeat;}
.t429 {background:url(../img/mapa/429.jpg) 0 0 no-repeat;}
.t430 {background:url(../img/mapa/430.jpg) 0 0 no-repeat;}
.t431 {background:url(../img/mapa/431.jpg) 0 0 no-repeat;}
.t432 {background:url(../img/mapa/432.jpg) 0 0 no-repeat;}
.t433 {background:url(../img/mapa/433.jpg) 0 0 no-repeat;}
.t434 {background:url(../img/mapa/434.jpg) 0 0 no-repeat;}
.t435 {background:url(../img/mapa/435.jpg) 0 0 no-repeat;}
.t436 {background:url(../img/mapa/436.jpg) 0 0 no-repeat;}
.t437 {background:url(../img/mapa/437.jpg) 0 0 no-repeat;}
.t438 {background:url(../img/mapa/438.jpg) 0 0 no-repeat;}
.t439 {background:url(../img/mapa/439.jpg) 0 0 no-repeat;}
.t440 {background:url(../img/mapa/440.jpg) 0 0 no-repeat;}
.t441 {background:url(../img/mapa/441.jpg) 0 0 no-repeat;}
.t442 {background:url(../img/mapa/442.jpg) 0 0 no-repeat;}
.t443 {background:url(../img/mapa/443.jpg) 0 0 no-repeat;}
.t444 {background:url(../img/mapa/444.jpg) 0 0 no-repeat;}
.t445 {background:url(../img/mapa/445.jpg) 0 0 no-repeat;}
.t446 {background:url(../img/mapa/446.jpg) 0 0 no-repeat;}
.t447 {background:url(../img/mapa/447.jpg) 0 0 no-repeat;}
.t448 {background:url(../img/mapa/448.jpg) 0 0 no-repeat;}
.t449 {background:url(../img/mapa/449.jpg) 0 0 no-repeat;}
.t450 {background:url(../img/mapa/450.jpg) 0 0 no-repeat;}
.t451 {background:url(../img/mapa/451.jpg) 0 0 no-repeat;}
.t452 {background:url(../img/mapa/452.jpg) 0 0 no-repeat;}
.t453 {background:url(../img/mapa/453.jpg) 0 0 no-repeat;}
.t454 {background:url(../img/mapa/454.jpg) 0 0 no-repeat;}
.t455 {background:url(../img/mapa/455.jpg) 0 0 no-repeat;}
.t456 {background:url(../img/mapa/456.jpg) 0 0 no-repeat;}
.t457 {background:url(../img/mapa/457.jpg) 0 0 no-repeat;}
.t458 {background:url(../img/mapa/458.jpg) 0 0 no-repeat;}
.t459 {background:url(../img/mapa/459.jpg) 0 0 no-repeat;}
.t460 {background:url(../img/mapa/460.jpg) 0 0 no-repeat;}
.m1 span { background: transparent url(../img/mesto/1.png) no-repeat scroll 0pt 0pt; }
.m2 span { background: transparent url(../img/mesto/2.png) no-repeat scroll 0pt 0pt; }
.m3 span { background: transparent url(../img/mesto/3.png) no-repeat scroll 0pt 0pt; }
.m4 span { background: transparent url(../img/mesto/quest.png) no-repeat scroll 0pt 0pt; }
.m5_bronze span { background: transparent url(../img/mesto/citybronze.png) no-repeat scroll 0pt 0pt; }
.m5_gold span   { background: transparent url(../img/mesto/citygold.png) no-repeat scroll 0pt 0pt; }
.m5_silver span { background: transparent url(../img/mesto/citysilver.png) no-repeat scroll 0pt 0pt; }
.m5_stone span  { background: transparent url(../img/mesto/citystone.png) no-repeat scroll 0pt 0pt; }
.m6 span { background: transparent url(../img/icons/camp.png) no-repeat scroll 0pt 0pt; }
.mv1 span { background: transparent url(../img/mesto/4.png) no-repeat scroll 0pt 0pt; }
.mv2 span { background: transparent url(../img/mesto/5.png) no-repeat scroll 0pt 0pt; }
.mv3 span { background: transparent url(../img/mesto/6.png) no-repeat scroll 0pt 0pt; }
.ma1 span { background: transparent url(../img/mesto/7.png) no-repeat scroll 0pt 0pt; }
.ma2 span { background: transparent url(../img/mesto/8.png) no-repeat scroll 0pt 0pt; }
.ma3 span { background: transparent url(../img/mesto/9.png) no-repeat scroll 0pt 0pt; }
.ma6 span { background: transparent url(../img/icons/allycamp.png) no-repeat scroll 0pt 0pt; }
.m7 span { background: transparent url(../img/icons/ruin.png) no-repeat scroll 0pt 0pt; }



.pos_m {
    height:50px;
    position:absolute;
    width:50px;
}
